$color-spinner:             $color-blue-light;

.loader {
  width:100%;
  height:100%;
  position:absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(255, 255, 255, 0.5);
  z-index: 1;
}

.spinner,
.spinner:after {
  border-radius: 50%;
  width: 3em;
  height: 3em;
}
.spinner {
  opacity: 1;
  font-size: 10px;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  margin: auto !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-indent: -9999em;
  border-top: 0.3em solid $color-spinner;
  border-right: 0.3em solid $color-spinner;
  border-bottom: 0.3em solid $color-spinner;
  border-left: 0.3em solid transparent;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
